.hp-banner{
	aspect-ratio: 1800/620;
/*	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;*/
		background: #192550;
}

.hp-banner .top{
	aspect-ratio: 1800/30;
	width: 100%;
	background: #0072ce;
}

.hp-banner .bottom{
	aspect-ratio: 1800/30;
	width: 100%;
	background: #b51718;
}


.hp-banner .wrap{
	position: relative;
	aspect-ratio: 1800/560;
} 

.hp-banner .text{
	width: 50%;
	position: relative;
	z-index: 2;
	height: 100%;
	/*box-sizing: border-box;*/
	padding: 0 50px 0 150px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.hp-banner h1{
	max-width: 700px;
	text-transform: uppercase;
	color:#fff;
	font-size:clamp(50px, 5vw, 72px);
	margin:0 0;
}

.hp-banner h1 span{
	display: block;
	font-size: clamp(28px, 4vw, 38px);
	letter-spacing: .1em;
}

.hp-banner .mySwiper{
	aspect-ratio: 1800/560;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
		padding: 0 !important;
	max-width: unset !important;
}


.hp-banner .mySwiper .slide-1{
	background: url(img/slide-1.jpg);
	background-size: 100%;
}

.hp-banner .mySwiper .slide-2{
	background: url(img/slide-2.jpg);
	background-size: 100%;
}

.hp-banner .mySwiper .slide-3{
	background: url(img/slide-3.jpg);
	background-size: 100%;
}

.hp-banner .mySwiper .slide-4{
	background: url(img/slide-4.jpg);
	background-size: 100%;
}


.hp-main{
	padding: 100px 150px;
}

.hp-main .grid{
	display:flex;
  flex-wrap:wrap;
    margin: -2rem;
}

.hp-main .grid .item{
	box-sizing: border-box;
   -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: 2rem;
    -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}

.hp-main .grid .item .card{
	 box-shadow: 5px 5px 11px 3px rgba(0,0,0,0.3);
}

.hp-main .grid .item .top .title{
	background: #333;
	color: #fff;
	padding: 40px 30px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
}

.hp-main .grid .item.legal .top .title{
	background: #b51718;
}

.hp-main .grid .item.titles .top .title{
	background: #192550;
}

.hp-main .grid .item .top .title h2{
	font-size: 30px;
	margin: 0;
	width: calc(100% - 90px);
}

.hp-main .grid .item .top .title .icon{
	display: flex;
	flex-direction: column;
	justify-content: center;
	aspect-ratio: 370/326;
	width: 75px;
}


.hp-main .grid .item .top .copy{
	box-sizing: border-box;
	padding: 50px 30px;
	display: flex;
	flex-wrap: wrap;
	/*min-height: 535px;*/
}

.hp-main .grid .item .top .copy .image{
	width: 33.333%;
	aspect-ratio: 1/1;
}

.hp-main .grid .item .top .copy .text{
	width: 66.666%;
	box-sizing: border-box;
	padding-left: 15px;
}

.hp-main .grid .item .top .copy .text p{
	font-size: 18px;
}

.hp-main .grid .item .top .copy .link{
	width: 100%;
/*	display: flex;
	justify-content: flex-end;*/
}


.hp-main .grid .item.legal .top .copy .link a.btn{
	background: #b51718;
}

.hp-main .grid .item.titles .top .copy .link a.btn{
	background: #192550;
}

.hp-main .grid .item .lower .links{
	background: #f0f3f2;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}

.hp-main .grid .item .lower .links:before{
	position: absolute;
	content: "";
	width: 100%;
	height: 2px;
	background: #c1c3c2;
	top: calc(50% - 1px);
	left: 0;
}

.hp-main .grid .item .lower .links:after{
	position: absolute;
	content: "";
	width: 2px;
	height: 100%;
	background: #c1c3c2;
	left: calc(50% - 1px);
	top: 0;
}

.hp-main .grid .item .lower .links a{
	display: block;
	width: 50%;
	height: 150px;
	box-sizing: border-box;
	padding: 2rem;
	color: #4b4b4d;
	text-decoration: none;
	display: flex;
	flex-wrap: wrap;
}


.hp-main .grid .item .lower .links a .icon{
	width: 45px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.hp-main .grid .item .lower .links a .text{
	width: calc(100% - 55px);
	box-sizing: border-box;
	padding-left: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-family: "Cabin Condensed", sans-serif;
	font-weight: 700;
	font-size: 24px;
}


.hp-main .grid .item .lower .big-link{
	display: block;
	padding: 30px;
	box-sizing: border-box;
	background: #333;
	color: #fff;
	text-decoration: none;
}

.hp-main .grid .item.legal .lower .big-link{
	background: #b51718;
}

.hp-main .grid .item.titles .lower .big-link{
	background: #192550;
}

.hp-main .grid .item .lower .big-link span{
	position: relative;
	font-size: 24px;
	font-weight: 700;
	padding-right:30px;
}

.hp-main .grid .item .lower .big-link span:before{
	position: absolute;
	content: "";
	background: url(img/arrow-w.png);
	background-size: 100%;
	aspect-ratio: 94/144;
	height: 24px;
	right: 0;
	top: 3px;
}

main:has(.legal-wrapper) .region-sidebar-second:has(.show-side),
main:has(.title-wrapper) .region-sidebar-second:has(.show-side){
/*	margin-right:-50px;*/
	padding-left: 100px;
	width:500px;
}

main:has(.show-side):has(.legal-wrapper) .layout-content,
main:has(.show-side):has(.title-wrapper) .layout-content{
	width: calc(100% - 600px);
}

.legal-wrapper,
.title-wrapper{
	display: flex;
	flex-wrap: wrap;
}

.legal-wrapper .left,
.title-wrapper .left{
	width: 300px;
}


.legal-wrapper .left a,
.title-wrapper .left a{
	box-sizing: border-box;
	color:#fff;
	display:block;
	font-weight: 700;
	line-height:1.3em;
	margin:10px 0 10px;
	/*text-transform:uppercase;*/
		background: #0072ce;
	text-decoration: none;
	font-size: 26px;
	padding: 40px 50px 40px 100px;
	text-align: left;
	position: relative;
}

.legal-wrapper .left a:before,
.title-wrapper .left a:before{
	position: absolute;
	content: "";
	aspect-ratio: 103/125;
	width: 38px;
	top: 50%;
	left: 48px;
	transform: translateY(-50%);
}


.legal-wrapper .left a.map:before,
.title-wrapper .left a.map:before{
	background: url(img/legal-1.png);
	background-size: 100%;
}

.legal-wrapper .left a.search:before,
.title-wrapper .left a.search:before{
	background: url(img/legal-2.png);
	background-size: 100%;
}

.legal-wrapper .left  a.doc:before,
.title-wrapper .left a.doc:before{
	background: url(img/legal-3.png);
	background-size: 100%;
}

.legal-wrapper .left a:hover,
.title-wrapper .left a:hover{
	opacity: .8;
}

.legal-wrapper .right,
.title-wrapper .right{
	width: calc(100% - 300px);
	box-sizing: border-box;
	padding-left: 2em;
}

main:has(.legal-wrapper) aside .primary-img,
main:has(.title-wrapper) aside .primary-img{
	margin-top: -300px;
	position: relative;
	z-index: 3;
}


/*main:has(.legal-wrapper) .primary-img img{
	aspect-ratio: 600/400 !important;
	width: 600px;
}*/

main:has(.legal-wrapper) .region-sidebar-second:has(.show-side) .box,
main:has(.title-wrapper) .region-sidebar-second:has(.show-side) .box{
	padding: 30px;
}

main:has(.legal-wrapper) .region-sidebar-second:has(.show-side) .box p{
	text-align: center;
	font-size: 21px;
}

main:has(.title-wrapper) .region-sidebar-second:has(.show-side) .box h3{
	font-size: 26px;
}

main:has(.title-wrapper) .region-sidebar-second:has(.show-side) .box p{
	font-size: 18px;
}


main:has(.title-wrapper) .region-sidebar-second:has(.show-side) .box a.btn{
	font-size:18px;
}

main:has(.legal-wrapper) .region-sidebar-second:has(.show-side) .box .grid{
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(2, 1fr);
grid-column-gap: .75em;
grid-row-gap:.75em;
}


main:has(.legal-wrapper) .region-sidebar-second:has(.show-side) .box .grid a{
	background: #213d6c;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	box-sizing: border-box;
	padding: 1em 1.5em;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
main:has(.legal-wrapper) .region-sidebar-second:has(.show-side) .box .grid a:hover{
	opacity: .8;
}

main:has(.legal-wrapper)  ul.link-list li a,
main:has(.title-wrapper)  ul.link-list li a{
	font-size: 21px;
}

